OCI8 Funkcje
OCI-Collection::assign
OCI8 Funkcje
PHP Manual

# OCI-Collection::append

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::append — Appends element to the collection

### Opis

bool OCI-Collection::append ( mixed `$value` )

Appends element to the end of the collection.

### Parametry

`value`

  The value to be added to the collection. Can be a string or a number.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- OCI-Collection::assign

OCI8 Funkcje
OCI-Collection::assign
OCI8 Funkcje
PHP Manual